Results 1 to 2 of 2

Thread: Scrip Update

  1. #1

    Default Scrip Update

    Just wonder if Yab has any plan to update the script. I can see some problems when using newer versions of php.

    I just moved to a new server with php 5.4.x

    and I have to edited /includes/core.func.php

    because $_FILES is a global value defined in PHP.

    and it seems to me that it is better to make all <? to <?php since some servers may not have short_open_tag ON.

    I am not sure if there are other problems.

    Hope Yab and take a look at the script and create an update

  2. #2
    Join Date
    Mar 2012
    Location
    Germany
    Posts
    7

    Default

    hi, i have the same problem,.. this script dont work on php 5.4 !
    ask you, make a request

Similar Threads

  1. PLEASE update
    By Maxi2010 in forum Pre-Sales Questions
    Replies: 1
    Last Post: 04-07-2011, 09:24 AM
  2. Update image info (where?)
    By xavior in forum General
    Replies: 8
    Last Post: 02-07-2011, 11:07 PM
  3. [AIH v2.2] Update license
    By chronoshift in forum Troubleshooting And Problems
    Replies: 1
    Last Post: 10-04-2008, 10:18 PM
  4. Licence update!!
    By xhowiexo in forum MFHS v1.1
    Replies: 1
    Last Post: 11-07-2006, 04:18 PM
  5. update button disabled
    By ichbinz in forum General
    Replies: 1
    Last Post: 10-08-2006, 03:40 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •